| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Remote
Remote.Context

Methods
add()
create()
decode()
decode_call()
decode_existp()
describe()
encode()
encode_call()
function_for()
id_for()
object_for()
set_server_context()

Remote.Context()->decode_call() | Remote.Context()->describe()

# Method Remote.Context()->decode_existp()

Method decode_existp

  `int decode_existp(array data)`